// 按需全局引入 vant组件
import Vue from 'vue'
import {
  Button,
  List,
  Cell,
  Tabbar,
  TabbarItem,
  Notify,
  Field,
  CellGroup,
  Toast,
  Dialog,
  PullRefresh,
  Empty,
  Overlay,
  Image,
  Icon,
  Uploader,
  DatetimePicker,
  Popup,
  SwipeCell,
  Search,
  Tab,
  Tabs,
  Grid,
  GridItem
} from 'vant'
Vue.use(Button)
  .use(Cell)
  .use(List)
  .use(Tabbar)
  .use(TabbarItem)
  .use(Notify)
  .use(Field)
  .use(CellGroup)
  .use(Toast)
  .use(Dialog)
  .use(PullRefresh)
  .use(Empty)
  .use(Overlay)
  .use(Image)
  .use(Icon)
  .use(Uploader)
  .use(DatetimePicker)
  .use(Popup)
  .use(SwipeCell)
  .use(Search)
  .use(Tabs)
  .use(Tab)
  .use(Grid)
  .use(GridItem)
